$fontsize: 180%;

@page{
  size: 841mm 1189mm;
  margin: 0;
}

body{
  width: 100%;
  *{
    // font-size: $fontsize !important;
  }
  a{
    word-break: break-all;
  }
  main{
    width: 100%;
    #poster{
      width: 100%;
      padding: 1cm;
      height: calc((1189mm * 1) - 5cm);
      column-count: 4;
      column-gap: 1cm;
      column-fill: auto;
      overflow: hidden;
      page-break-after: avoid;
      .resources{
        .resource{
          margin: 0;
          header{
            margin: 0;
          }
          .images{
            .image{
              width: 100%;
              padding: 0;
              img{
                width: 100%;
              }
            }
          }
        }
      }
    }
    #colophon{
      width: 100%;
      position: fixed;
      height: 5cm;
      bottom: 0cm;
      padding: 0.5cm 1cm;
      border-top: 1px solid;
    }
    #pad,
    #buttons{
      display: none;
    }
  }
}
